# DO NOT EDIT THIS FILE - automatically created by /root/dnsmasq/./restart
# /etc/NetworkManager/dispatcher.d/00-dnsmasq and /etc/resolv.conf
# Date: Fri Dec 21 10:19:11 EST 2012
search . cs.uwaterloo.ca uwaterloo.ca
nameserver 127.0.0.1
nameserver 172.19.32.5
nameserver 172.19.32.6
nameserver 172.19.47.6
